import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MedicationtrackingPage } from './medicationtracking.page';

describe('MedicationtrackingPage', () => {
  let component: MedicationtrackingPage;
  let fixture: ComponentFixture<MedicationtrackingPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MedicationtrackingPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MedicationtrackingPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
